<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 4/4.0.html">الفصل 4: تحديات بناء السلام ومراقبته وتقييمه</a></h4>


    <h3>4.1 إدراك التعقيدات المتشابكة التي تعترض بناء السلام</h3>

    <h2>تحولات هامة</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343943163&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> ثالثًا، ذكرنا أن حجر الزاوية اللازم لبناء السلام ينتقل من النماذج التقليدية لتسوية الصراع إلى عملية تحويل الصراعات. وتحويل الصراعات هذا كان بمثابة أساس لبناء العلاقة والإيقاظ المستمر لعمل المجتمع المحلي ومشاركته. كما تحدثنا عن كيفية بناء الروابط بين الجهات الداخلية والخارجية وما المقصود حقًا بذلك في أفضل الحالات، وكيف يحدد ذلك عملنا كبناة للسلام. لذلك، سواء كنت من الجهات الداخلية أو الخارجية، كيف يمكننا الجمع بين هذا التحالف مع مبدأ حسن النية وخبرة هذا التحالف وموارده والحاجة إلى كونه وسيلة متواصلة وفعالة لبناء السلام والازدهار. وبالطبع هذا هو البديل الأفضل للعنف والدمار.</p>

    <p>ثم تحدثنا أخيرًا عن التحدي بالغ الصعوبة في كيفية مساعدة بناة السلام لهؤلاء الموجودين بالداخل والخارج من أجل التعامل مع المفسدين وحتماً رفع رؤوسهم حينما يحل السلام قريبًا. ويرفض الملتزمون بالعنف - باعتباره وسيلة للتغيير الاجتماعي - التحول، أو سيحاول دائمًا الملتزمون بالأيديولوجيات التي تنطوي على تهديد الآخرين المستمر تقويض عملية السلام. نأمل من خلال بدء دراسة أجزاء العناصر المكونة الخمس أن نستحدث ظروفًا يمكنك عن طريقها أنت ومنظمتك البحث عن الطرق الجديدة للتخفيف من الدوافع، والتفكير في الطرق الإبداعية والآلية الديناميكية لتحسين طريقتك لبناء السلام في هذا الميدان.</p>

    <p>وعندما ننظر إلى العاملين الأخيرين، نتوقع مواجهة تحديات جديدة في هذه العملية. وعلينا أن نعلم أنه، عند الاستعداد للمشاركة، سيكون هناك دائمًا توافقًا عامًا في آراء المجتمع الممارس والمحلل وأنه يجب دراسة ثلاث قضايا معينة أثناء العمل على ترسيخ عمليات السلام في أشكال الصراع المختلفة. قد يمكننا التوتر السائد أو الإغراء الموجود في نزاع معين من الرجوع إلى عوامل محددة بحثًا عن مجالات المشاكل حتى الآن التي تعيق عملية السلام، وعند القيام بذلك نجد أمورًا غير قائمة لأننا درسناها وبحثنا عنها. من المؤكد أن هناك في كل حالة معينة من حالات العنف مثل اختيار ثلاث فئات من المعضلات التي نسميها أسلاك التعثر بالنسبة لعملية السلام، والتي قد تحتل مركز الصدارة وهو الأمر الذي يمثل في الواقع إغراء.</p>

    <p>ولكن ما نحاول أن ننظر إليه هنا هو العوامل الثلاثة التي تظهر في تجربتنا عمومًا التي من المحتمل، إذا لم يتم التعامل معها بشكل مناسب، أن تخلق بعض الظروف الصعبة أمام بناء السلام المستدام. ولكن إذا تم التعامل معها بطريقة ذكية وفعالة ومباشرة، فقد تكون جزءًا من آلية ديناميكية جديدة جيدة تجلب السلام إلى هذه المنطقة. </p>


    <h1>"ليست الأمور بالتعقيد الذي تبدو عليه، لكن كبريائنا فقط هو الذي يدفعنا إلى إيجاد حلول معقدة غير ضرورية للمسائل البسيطة".</h1>
    <p>-محمد يونس ــ –</p>
    <img src="../Chapter 1/Files/idea.png" alt="" />

    <h2>مصادر متميزة</h2>

    <p>"تفكير إبداعي في مواجهة الحدود القصوى"</p>
    <p>نافي رادجو. (2014). تفكير إبداعي في مواجهة الحدود القصوى. Ted Global.</p>
    <p>يتحدث نافي رادجو في هذا اللقاء عن مدى إتقان رجال الأعمال في الهند لاستخدام مصطلح جوقاد، وهي كلمة هندية تعني "حل ذكي ولد في الشدائد،" للابتكار باستخدام الموارد المحدودة.</p>
    <img src="../Chapter 4/Files/Creative-problem-solving-in-the-face-of-extreme-limits.jpeg" alt="" />
C

    <h2>نشاط</h2>

    <hr />

    [polldaddy poll="9838231"]

    <img src="../Chapter 1/Files/Icon-Poll-300px.png" alt="" />

    <hr />

    <h2>نشاط</h2>
    <p> هل تمتلك خبرة في وضع أي من مشاريع بناء السلام التي تراعي الفوارق الجنسانية أو تنفيذها أو دراستها؟ وإذا كنت كذلك، فإننا ندعوك إلى مشاركة زملائك بما اشتمل عليه هذا البرنامج. لماذا تعتبر طريقة تشكيل هذه البرامج وسببها جزءًا لا يتجزأ من مشروعك الخاص ببناء السلام؟ </p>

    <p><a href='../Chapter 4/4.1.1 - Discussion activity.html'>انضم للمناقشة</a></p>

    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />


    <h2>التركيز على الجنس</h2>

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343943162&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> نعزل المشكلات أو أسلاك التعثر تحديدًا للتعليق عليها هنا. أولًا، المشكلة الأولى المتعلقة، والتي توافقت عليها الآراء بشدة، بأن لدينا مجموعة من النتائج وعالم من الممارسات يلزم إدماجهم في كل مستوى من عملية بناء السلام. وهذا هو دور الجنسين بالطبع. إحدى النتائج الهامة أنه كلما تم تضمين النساء في عملية السلام وتمكينهن في هذه العملية بشكل أكبر، وكلما تم تعليم النساء ودمجهن بطرق شاملة جديدة بشكل أكبر في العمليات المحلية والإقليمية والوطنية، زادت احتمالية إرساء سلام مستدام.</p>

    <p>لا يرجع هذا إلى صدور القرار بالغ الأهمية رقم 1325 من مجلس الأمن التابع للأمم المتحدة الذي دعا بهذا الأمر وهدف إلى أن تعمل الدول بذلك أو تشجع على القيام به، ولكن هذا الأمر ضروري لأنه حقيقة مبنية على تجربة سلام ناجح مرة تلو الأخرى. إذا استطعت زيادة فرص حصول النساء على التعليم وإلمامهن بالقراءة والكتابة، فإنك تعمل على زيادة إمكاناتهن الاقتصادية والتنوع الاقتصادي واستدامة المجتمع بأكمله وتأثير هذا المستوى من التنوع الاقتصادي على الاستدامة، مما يؤدي إلى الحد من الصراعات واحد تلو الآخر.</p>

    <p>وهو الحال كذلك في عملية التعامل مع دوافع الصراع العنيف، ومواقف عملية نزع السلاح والتسريح وإعادة الإدماج، والانقسامات داخل المجتمع القائمة على الجنسين منذ زمن طويل، حيث وصل الصراع إلى ذروته بطرق جديدة ملحوظة في عملية الانتقال هذه. ويثير هذا تساؤلًا؛ أين يذهب الرجال والنساء من هذا الطريق؟ تتمثل المعضلة التي تواجه المقاتلين الذكور العائدين من الحرب في الشعور بفقدان الهوية، لأنهم لم يؤدوا أدوارًا كرقيب في الجيش أو كمقاتل معروف تحت مسمى محدد "دي جيا". وتركوا ورائهم جميع الأشياء البطولية التي قاموا بها، وعندما يعود أحدهم إلى المنزل يمثل دور الزوج أو الأب، وقد يتساءلون؛ أين يكمن المجد في ذلك؟ نجد - في ظل ظروف معينة - أنه إذا لم توضع البرامج بحيث تتوقع ديناميكيات الجنس المتغيرة داخل الأسر التي يعاد لم شملها مرة أخرى وتعالجها كجزء من إعادة الإدماج، فبالتالي سنواجه ارتفاع كبير في معدلات العنف المنزلي.</p>

    <p>تؤدي هذه الآلية الديناميكية إلى تفكك الأسر، وهو الأمر الذي يؤدي إلى زيادة الاعتماد على الأطفال وأحيانًا ارتفاع عدد الأطفال اليتامى والنساء، وتمثل بصفة خاصة ضغطًا أكبر على الدولة بأكملها. كما ينتج عن ذلك رجال محبطون ومنفصلون عن أسرهم ومجتمعاتهم المحلية مما يزيد من احتمالية عودتهم إلى العنف. لذلك عندما نتحدث عن بناء برامج تراعي الفوارق بين الجنسين، نحن لا نتحدث فقط عن التركيز على تحسين فرص وقدرة المرأة على إحداث فرق في عملية السلام، ولكننا نتحدث في الواقع عن مدى تأثرنا بالتفاعل الديناميكي الجديد بين الرجال والنساء في ظل هذه الظروف الجديدة لعالم ما بعد العنف. تسعى البرمجة الجيدة إلى تشييد بناء السلام باعتباره أحدث إصدار على المستوى الكلي لمجتمع يراعي الفوارق بين الجنسين، والتأكد من وجود فرصة لبناء السلام تعي بها الوكالات لتنتقل من الانخفاض الكلي إلى الجزئي، بسبب أبعاد العلاقة الأسرية بين الذكر والأنثى، وكذلك دور الذكور في الأسرة على نطاق أوسع. ويعتبر التقدم الذي يمكن إتاحته للإناث جزءًا من المستوى الأساسي لعملية بناء السلام.</p>

    <p>كل هذه الديناميكيات، هي تلك التي يتم فحصها الآن بعمق في الأبحاث والممارسات. يمكن أن يستقطب مجتمع السلام الاستراتيجي هذه الموارد ويستعين بها عند الضرورة باعتبارها وسيلة لمحاولة الانتقال من العنف إلى السلام. تمثل عدستنا الجنسانية أحد أسلاك التعثر الأهم في إرساء السلام الناجح ويجب علينا إيجاد وسائل للتصدي لها وقبولها في جميع أنحاء برامجنا. </p>

    <p> النساء والحرب وحلم السلام </p>
    <p> Zainab Salbi. (2010) | TED Global. </p>
    <p> تتناول زينب في لقائها المتوفر على موقع Ted الدور الذي يمكن أن تؤديه النساء بصفتها روابط في النزاع. </p>
    <img src="../Chapter 4/Files/Women-wartime-and-the-dream-of-peace.jpeg" alt="" />

    <h2>نشاط</h2>
    <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-4-1-3?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-4-1-3">View Survey</a></iframe></p>

    <img src="../Chapter 1/Files/Quiz-Icon-2-1.png" alt="" />

    <h2>معالجة الجريمة والفساد</h2>

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343943161&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> إضافة إلى مراعاة الحساسية الجنسانية وتجاوز أسلاك التعثر التي لا نعيرها اهتمامًا، يتعلق الشاغل الثاني بالاستفسار عن هل قدمنا تحليل كافٍ لمكان الجريمة والفساد في ظل العنف الدائر بالمجتمع أم لا، وأين يمكن أن تهدد الجريمة والفساد توقعات إرساء السلام. أود أن أؤكد على أن الجريمة والفساد والعنف الحديث أصبحوا أكبر عدوٍ للسلام. والسبب الذي دفعني لقول ذلك أن مجموعات الأنشطة تلك تتضمن جهات فاعلة عنيفة تكمن مصلحتها في التأكد من إعاقة إرساء السلام، ولكنهم أيضا أحاطوا أنفسهم بنطاق أعمال العنف المؤدية للتناحر، وغالبًا ما تستفيد مجموعة الهياكل الداعمة من الشرطة والفساد القائم على عدم وجود شبكة قانون. كما عملوا على إنشاء اقتصادهم الفعال الذي يقوم على أساس قواعد لا تستند على العمل الشاق أو السوق، ولكن على طرق تطوير ودعم الأسواق غير المشروعة.</p>

    <p>وبعبارة أخرى، قامت الجهات الفاعلة غير المشروعة بإدارة شبكات إجرامية واستفادت من الحرب ومن الممكن أن يكون المسؤولين والقادة قد انضموا إليهم من خلال كسب العيش في نظام فاسد قائم على المحسوبية السياسية والاقتصادية، وقد أعاقوا كثيرًا سبل الاحتمالات لأي عدد من أوامر بناء السلام الاستراتيجي. بالنسبة للشبكات الإجرامية والفاسدة، فإنها من أفضل الطرق التي يمكن أن تقسم عملية تحويل الصراع الاجتماعي وتعطيلها لأن هذه هي سبل عيشهم، وتعتمد قوتهم في المجتمع، وسمعتهم السيئة على اختلال الآلية الديناميكية التي تعمل بنجاح وعلى أكمل وجه.</p>

    <p>أحد المجالات التي خضعت لبحوث وافية حتى وقت قريب هذه الآلية الديناميكية التي تظهر في الحرب بجانب أعمال العنف المدعومة من قِبل أيديولوجية أو تقسيم اجتماعي. نحن بصدد أعمال من العنف تطورت واستمرت في بعض الحالات ونظمت بالطريقة التي تمنع قطاعات الجهات الفاعلة من الاستفادة أكثر من غيرهم، سواء كان ذلك بتهريب الأسلحة أو المواد غير المشروعة عبر الحدود بما في ذلك الاتجار بالنساء والأطفال، فكل ذلك يضعف احتمال تطوير الاقتصاد الفعال، لأن هذه الشبكات غير المشروعة لن تستفيد شيئًا عندما تسود عملية السلام التي تدير اقتصادًا عادلًا ومفتوحًا. وثق الباحث ديفيد كين وغيره من الباحثين مؤخرًا كيف يكون هذا الفساد واضحًا داخل الميدان بين الفصائل المتحاربة. كثيرًا ما تكون هناك تجارة البنادق والذخائر والخدمات لإصلاح المعدات العسكرية المختلفة التي تتحرك ذهابًا وإيابًا بين الفصائل من أجل الحفاظ على الفصائل القادرة بشكل كامل على مواصلة الصراع العنيف.</p>

    <p>ومن أجل الحصول على المزيد تُناشد الجهات الفاعلة الخارجية التي ستستمر في مد الأسلحة إلى كلا الجانبين بسبب ارتفاع الطلب، وفي كثير من الأحيان كما نعلم، قد يتخذ مجلس الأمن التابع للأمم المتحدة في الحروب المدمرة إجراءات لفرض حظر على الأسلحة وغيرها من القيود الاقتصادية على معظم المسؤولين عن ممارسة العنف الوحشي في الحرب. على الرغم من أن هذه الإجراءات تحقق بعض النجاح، لكن المفارقة المريرة تتمثل في أنه يمكن لهذه الجماعات نفسها أن تشترك في المؤسسة الجديدة الخاصة بانتهاك العقوبات في البيئة العنيفة التي تعمل فيها الشبكات الإجرامية بالفعل، لذلك فالقيود التي تفرض على استقدام الأسلحة تقع بالفعل أمامهم للتغلب على النظام. بحيث يجدون سبل لبناء مشروعات أكثر ربحًا من انتهاك القانون الدولي والحفاظ على عملية تزويد الأطراف المتحاربة بالبضائع التي يحتاجونها لمواصلة المشاركة في جرائم الحرب. وتوقف هذه العقوبات النشاط المتعلق بتعزيز الشبكات الإجرامية التي ستعمل لاحقًا على إضعاف آفاق عملية السلام.</p>

    <p>أجرت سارة شايس، التي تعمل في مؤسسة كارنيجي ومن القائمين على إرساء عملية السلام طويلة الأجل وكذلك صحفية تعمل داخل أفغانستان، دراسة كبيرة حول الفساد باعتباره دافعًا إن لم يكن قوة داعمة تحافظ على العنف السياسي. اتجهت في الواقع إلى القول بأن الفساد هو مشكلة منهجية داخل عدد من الثقافات التي تكافح لمواجهة مشكلة العنف. بحثنا نحن المعنيين بالذات في العلوم السياسية والاقتصادية ومجال بناء السلام، لفترة أطول من اللازم، في الفساد كنوع من الشذوذ أو تفكك النظام وأن لدى كل نظام بطريقة أو بأخرى مستوى معين من الفساد، وتساهلنا كثيرًا بشأن هذا الأمر وكنا أقل إلمامًا به عما هو مطلوب. كنا على استعداد للاعتراف بالعديد من المستويات وبهذه الثقافة أو هذا العمل الذي يتطلب دفع بعض الرشاوى للأشخاص أو إيجاد سبل لإطلاق ألسنة الناس من أجل السماح لحدوث بعض الأمور المحددة.</p>

    <p>نقوم في الغالب بالصفقات الكبرى التي تعمل في المجتمعات وفقًا لشروط الأعمال التجارية الدولية بمجرد تسهيل أمور البعض الذين يتمتعون بنفوذ أو إيجاد وسائل لتزيين أرباح الأشخاص الذين يديرون الطرق وعمليات الإمداد أو يعملون على تفريغ البضائع على الرصيف بحيث يمكننا الحصول على منتجاتنا وجعل القافلة تسير. لاحظت سارة أن الفساد من هذا النوع هو في الواقع ليس فريدًا من نوعه ولا يمثل اختلال في العديد من المجالات. ولكن في واقع الأمر هو دلالة على وجود نظام فعال منظم بدرجة عالية من التطور يعمل لصالح أهل النخبة في الجزء العلوي من نظام الفساد. وهم يحافظون على أنفسهم في السلطة السياسية ويحافظون على سلطتهم خلال ثقافات الحرب المحفوفة بهذا النوع من العنف لأنه أمر مربح جدًا بالنسبة لهم ويدر أرباحًا على الآخرين.</p>

    <p>ولذلك فهو تحدي حقيقي لبناة السلام ليفكروا كيف نغير وجهة نظرنا للنظام الذي نعتقد أنه كان مختلًا وفي انهيار وعند وصفه بدقة أكثر يكون نظام قد صمم على هذا النحو من أصحاب السلطة ليكون فاسدًا ويصعب قطع هذه العلاقة. نسعى للوصول إلى السلام المنهجي فقط في حالة تقسيمنا لهيكل الفساد النظامي إلى عدد من الحالات. يعتبر هذا الأمر منطقة جديدة لبناة السلام ولكنه شيئًا لم يعد بإمكاننا تجنبه كسلك تعثر خطير. </p>


    <h1>سيكون من الصعب الوصول إلى السلام المنظم بدون معالجة الفساد المستشري وجذوره الرئيسية.</h1>

    <img src="../Chapter 1/Files/idea.png" alt="" />

    <p>قوائم تشغيل أعماق الفساد </p>
    <p> يظهر الفساد بصور متعددة، وتتسم بعض هذه الصور ببراعة أكثر من غيرها. بدءًا من الشركات المجهولة وصولاً إلى الرشاوى المقدمة للأنظمة الانتخابية غير المشروعة، وستمكنك هذه المحاضرات من التعمق في المناطق المعتمة من الناحية الأخلاقية، وتلهمك بأفكار جريئة حول ما يمكننا القيام. </p>
    <a href="https://www.ted.com/playlists/148/depths_of_corruption"><img src="../Chapter 4/Files/Depths-of-corruption.jpeg" alt=""></a>

    <h2>نشاط</h2>

    <p> هل سبق لك أن جربت أو مارست عمل يتعلق بما تراه فسادًا بحسب معاييرك أو ثقافتك لكنه كان يُعتبر جزءًا طبيعيًا أو مقبولاً للنظام في سياقات أخرى؟ إذا سبق لك ذلك، فما هي هذه التجربة؟ وما هي أمثلة الممارسات الفاسدة أو طرق تنفيذ الأعمال التي شعرت بأنها تؤدي إلى إحباط الجهود المبذولة لبناء السلام؟ </p>

   <p><a href='../Chapter 4/4.1.2 - Discussion activity.html' >انضم للمناقشة</a></p>

    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />

</div>